/* 0 */
/* 640px */
/* 641px */
/* 1024px */
/* 1025px */
/* 1440px */
/* line 2, ../../../scss/panel-layouts/leads/leads.scss */
#main-wrapper {
  margin-bottom: 0;
}

/* line 6, ../../../scss/panel-layouts/leads/leads.scss */
.leads-footer {
  margin-top: 30px;
  background-color: #F1F1F1;
}
/* line 9, ../../../scss/panel-layouts/leads/leads.scss */
.leads-footer .pane-content {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* line 16, ../../../scss/panel-layouts/leads/leads.scss */
.leads-sidebar-form {
  background: #ffc627;
  padding: 15px;
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 20px;
}
/* line 22, ../../../scss/panel-layouts/leads/leads.scss */
.leads-sidebar-form h4.pane-title {
  background: #000;
  color: #fff;
  margin-top: -15px;
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px;
}

/* small-up */
/* medium-up */
/* large-up */
